<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>SGI ProPack 1.2 for Linux&#8482; -230 Edition 
Start Here</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5186007">
<title>About This Guide</title>
<section href="pr01.html#id5177006" id="id5177006">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="LE14597-PARENT">
<title>Chapter 1. Release Features</title>
<section href="ch01.html#id5178827" id="id5178827">
<title>Feature Overview</title>
</section>
<section href="ch01.html#id5179017" id="id5179017">
<title>Patches and Changes to Base Linux Distributions</title>
</section>
</chapter>
<chapter href="ch02.html" id="LE32283-PARENT">
<title>Chapter 2. Software Overview</title>
<section href="ch02.html#LE22802-PARENT" id="LE22802-PARENT">
<title>Performance Improvements</title>
</section>
<section href="ch02.html#LE23701-PARENT" id="LE23701-PARENT">
<title>Raw I/O Path Changes</title>
</section>
<section href="ch02.html#id5177962" id="id5177962">
<title>Fast Synchronization Mechanism</title>
</section>
<section href="ch02.html#id5178035" id="id5178035">
<title>Fast gettimeofday Library Function</title>
</section>
<section href="ch02.html#LE36478-PARENT" id="LE36478-PARENT">
<title>POSIX Asynchronous I/O</title>
</section>
<section href="ch02.html#LE28568-PARENT" id="LE28568-PARENT">
<title>NFS</title>
</section>
<section href="ch02.html#id5178211" id="id5178211">
<title>Kernel Spinlock Metering</title>
</section>
<section href="ch02.html#LE23019-PARENT" id="LE23019-PARENT">
<title>Crash Functionality</title>
</section>
<section href="ch02.html#id5178496" id="id5178496">
<title>Patches, Configuration Options, Commands, and Libraries</title>
</section>
</chapter>
<chapter href="ch03.html" id="LE22815-PARENT">
<title>Chapter 3. Quick Configuration and Installation Instructions</title>
<section href="ch03.html#LE40243-PARENT" id="LE40243-PARENT">
<title>Configuring the X Windows System</title>
</section>
<section href="ch03.html#LE18089-PARENT" id="LE18089-PARENT">
<title>Installing SGI ProPack 1.2 for Linux - 230 Edition from a CD</title>
</section>
<section href="ch03.html#id5187524" id="id5187524">
<title>Recreating Your Preinstalled System</title>
</section>
</chapter>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
